.trusted-leaders-energy.and-choose-leaders .rating-lead {
    column-gap: 80px;
    justify-content: center;
}

.trusted-leaders-energy.and-choose-leaders .rating-lead .rating-item .rating-content h5 {
    font-size: clamp(0.9375rem, 0.8125rem + 0.625vw, 1.5625rem);
    line-height: clamp(1.125rem, 0.9375rem + 0.9375vw, 1.875rem);
}

.trusted-leaders-energy.and-choose-leaders .rating-lead .rating-item:after {
    right: -40px;
    height: 100%;
    background: #000000;
}

.trusted-leaders-energy.and-choose-leaders .rating-lead .rating-item .rating-content {
    display: flex;
    align-items: start;
    column-gap: 8px;
}

.and-red-standards .box-content {
    background: #fafafb;
    padding: 50px 40px;
    border-radius: 30px;
}

.corewxpertise_ai .core-box {
    height: 100%;
    padding: 40px 25px;
    background: #f8f8fb;
    border-radius: 20px;
}
.corewxpertise_ai .core-box .core-icon {
    height: 100px;
    width: 100px;
    background: #f47a14;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.corewxpertise_ai .core-box .core-content p {
    color: #898989;
    margin-bottom: 0;
}

.new-case-temp.new-case-chatbot .case-box .tag {
    font-size: clamp(0.875rem, 0.825rem + 0.25vw, 1.125rem);
    color: #f47a14;
    padding: 5px 10px;
    border-radius: 100px;
    background: #f47a1421;
    display: block;
    margin-bottom: 20px;
    width: max-content;
}

.and-cta .box {
    padding-left: 60px;
    aspect-ratio: 1606 / 533;
}

.about-client-tek .video-card {
    position: relative;
}

.about-client-tek .video-card img {
    border-radius: 20px;
}

.about-client-tek .video-card .play-btn {
    position: absolute;
    bottom: 25px;
    left: 130px;
    cursor: pointer;
    opacity: 0.5;
}

.about-client-tek .swiper-slide:nth-child(even) {
    margin-top: 50px;
}

.proven-growth .box {
    background: #051628;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    padding: 50px 40px;
}

.proven-growth .box .num-main {
    display: flex;
    column-gap: 20px;
    height: 100%;
}

.proven-growth .box .num-main .num-box {
    background: rgba(6, 39, 56, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 20px;
    padding: 30px 20px;
    /* height: 100%; */
    flex: 0 0 32%;
}

.proven-growth .box .num-main .num-box .icon {
    margin-bottom: 20px;
}

.proven-growth .box .num-main .num-box h3 {
    font-size: clamp(1.375rem, 1.25rem + 0.625vw, 2rem);
    margin-bottom: 10px;
    color: #fff;
    line-height: clamp(1.625rem, 1.4375rem + 0.9375vw, 2.25rem);
}

.proven-growth .box .num-main .num-box p {
    margin-bottom: 0;
    line-height: clamp(1.125rem, 1rem + 0.625vw, 1.75rem);
}

@media (min-width: 100px) and (max-width: 1599px) {
    .and-red-standards .box-content {
        padding: 40px 30px;
    }
    .corewxpertise_ai .core-box .core-icon {
        height: 80px;
        width: 80px;
    }

    .new-case-temp.new-case-chatbot .case-box {
        height: 500px;
    }

    .and-cta .box {
        padding-left: 40px;
    }

    .about-client-tek .video-card .play-btn svg {
        height: 50px;
        width: auto;
    }
    .top_health_features.it-staff-tools.mobile-app-tools .tech-logos-main ul li img {
        height: 55px;
        width: auto;
    }
    .du_city-compliance-mob.industry-award-du_city .tab-content ul li svg {
        margin-top: 6px;
        height: 17px;
        width: auto;
    }

    .du_city-compliance-mob.industry-award-du_city .tab-content ul li {
        display: flex;
        align-items: start;
    }
}

@media (min-width: 100px) and (max-width: 1399px) {
    .trusted-leaders-energy.and-choose-leaders .rating-lead {
        column-gap: 50px;
    }
    .trusted-leaders-energy.and-choose-leaders .rating-lead .rating-item:after {
        right: -30px;
    }
    .new-case-temp.new-case-chatbot .case-box {
        height: 480px;
    }
    .about-client-tek .video-card .play-btn {
        left: 110px;
    }
    .top_health_features.it-staff-tools.mobile-app-tools .tech-logos-main ul li img {
        height: 50px;
        width: auto;
    }
    .proven-growth .box .num-main {
        column-gap: 15px;
    }
}

@media (min-width: 100px) and (max-width: 1199px) {
    .trusted-leaders-energy.and-choose-leaders .rating-lead .rating-item:after {
        display: none;
    }

    .corewxpertise_ai .core-box .core-icon {
        height: 70px;
        width: 70px;
    }

    .trusted-leaders-energy.and-choose-leaders .rating-lead {
        column-gap: 10px;
    }

    .new-case-temp.new-case-chatbot .case-box {
        height: auto;
    }

    .and-cta .box {
        background-image: none !important;
        aspect-ratio: unset;
        background-color: #051628;
        padding: 40px 30px;
        border-radius: 20px;
    }
}

@media (min-width: 100px) and (max-width: 991px) {
    .trusted-leaders-energy.and-choose-leaders .rating-lead {
        column-gap: 10px;
        flex-wrap: wrap;
        row-gap: 20px;
    }

    .and-red-standards .box-content {
        padding: 30px 20px;
        border-radius: 10px;
    }

    .proven-growth .box {
        padding: 30px 20px;
        border-radius: 10px;
    }
}

@media (min-width: 100px) and (max-width: 767px) {
    .proven-growth .box .num-main {
        flex-wrap: wrap;
        row-gap: 30px;
    }

    .and-cta .box {
        padding: 30px 20px;
        border-radius: 10px;
    }

    .about-client-tek .video-card .play-btn {
        left: 140px;
    }

    .about-client-tek .swiper-slide:nth-child(even) {
        margin-top: 0;
    }

    .about-client-tek .video-card {
        text-align: center;
    }

    .proven-growth .box .num-main .num-box {
        flex: 0 0 100%;
    }
}
